{% extends "base.html" %}
{% block main %}
<h1>{{title}}</h1>
<article>
    <form>
        <div class="row">
            <div class="col">
                    <h2>Définir un capteur :</h2>
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-sm-4">
                <div class="mb-3">
                    <input type="number" class="form-control" id="idCapteur" placeholder="Identifiant du capteur">
                </div>
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-sm-4">
                <div class="mb-3">
                    <input type="text" class="form-control" id="nomCapteur" placeholder="Nom du capteur">
                </div>
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-sm-4">
                <div class="mb-3">
                    <input type="text" class="form-control" id="typeCapteur" placeholder="Type">
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col">
                <h2>Caractéristiques :</h2>
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-sm-4">
                <div class="mb-3">
                    <input type="text" class="form-control" id="caracteristique1" placeholder="Caractéristique 1">
                </div>
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-sm-4">
                <div class="mb-3">
                    <input type="text" class="form-control" id="caracteristique2" placeholder="Caractéristique 2">
                </div>
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-sm-4">
                <div class="mb-3">
                    <input type="text" class="form-control" id="caracteristique3" placeholder="Caractéristique 3">
                </div>
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-sm-4">
                <div class="mb-3">
                    <input type="text" class="form-control" id="caracteristique4" placeholder="Caractéristique 4">
                </div>
            </div>
        </div>

        <div class="col text-center">
            <button type="submit" class="btn btn-success btn-lg btn-lg">Valider</button>
        </div>


    </form>


{% endblock %}